<?php
/**
 * This functions makes the theme compatible with WPML Plugin
 *
 *
 * @package Catch Themes
 * @subpackage Rock Star Pro
 * * @since Rock Star 1.0
 */


if ( ! function_exists( 'rock_star_wpml_invalidcache' ) ) :
/**
 * Template for Clearing WPML Invalid Cache
 *
 * To override this in a child theme
 * simply create your own rock_star_wpml_invalidcache(), and that function will be used instead.
 *
 * @since Rock Star Pro 2.5
 */
function rock_star_wpml_invalidcache() {
	delete_transient( 'rock_star_featured_content' );
	delete_transient( 'rock_star_news_ticker' );
	delete_transient( 'rock_star_featured_slider' );
	delete_transient( 'rock_star_footer_content' );
	delete_transient( 'rock_star_featured_image' );
	delete_transient( 'all_the_cool_cats' );
} // rock_star_wpml_invalidcache
endif;

add_action( 'after_setup_theme', 'rock_star_wpml_invalidcache' );
