<?php
/**
 * After Page/Posts Sidebar
 *
 * @package Catch Themes
 * @subpackage Rock Star Pro
 * @since Rock Star 1.0
 */

if ( !is_active_sidebar( 'after-posts-pages' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * rock_star_before_after_posts_page hook
 */
do_action( 'rock_star_before_after_posts_pages' ); ?>

	<aside id="after-posts-pages" class="widget-area" role="complementary">
		<?php
		dynamic_sidebar( 'after-posts-pages' );
		?>
	</aside><!-- #after-posts-pages -->
		
<?php
/**
 * rock_star_after_after_posts_page hook
 */
do_action( 'rock_star_after_after_posts_pages' );